Bug 1102567 - New Version is out - 1.1.1
Summary: New Version is out - 1.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pokerth
Version: 20
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ryan Rix
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-29 08:39 UTC by Clinton Minton
Modified: 2014-06-30 23:26 UTC (History)
4 users (show)

Fixed In Version: pokerth-1.1.1-3.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-30 23:24:06 UTC


Attachments (Terms of Use)

Comment 1 Ankur Sinha (FranciscoD) 2014-06-11 02:19:23 UTC
I see the rawhide package has been updated. Ryan, any chance you'd push an update to F20? A user is requesting it:

https://ask.fedoraproject.org/en/question/47031/how-to-install-most-recent-version-of-pokerth/

Comment 2 Ryan Rix 2014-06-14 01:40:03 UTC
Hi all,

I've been pretty busy with work the last nine months, and not even paying attention to Fedora stuff. that's changed, and I'm triaging things. In all honesty, I should have orphaned my packages for others to take on, and for that I apologize. I'm going to be more active in Fedora now though. I'll make this stuff happen tonight, I think.

Comment 3 Fedora Update System 2014-06-14 10:24:02 UTC
pokerth-1.1.1-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pokerth-1.1.1-3.fc20

Comment 4 Fedora Update System 2014-06-14 10:24:14 UTC
pokerth-1.1.1-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pokerth-1.1.1-3.fc19

Comment 5 Fedora Update System 2014-06-15 01:49:43 UTC
Package pokerth-1.1.1-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pokerth-1.1.1-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7377/pokerth-1.1.1-3.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-06-30 23:24:06 UTC
pokerth-1.1.1-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-06-30 23:26:37 UTC
pokerth-1.1.1-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.